<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="10dp"
    android:fitsSystemWindows="true"
    android:background="@drawable/gradient_example"
    tools:context=".MainActivity" >

    <LinearLayout
        android:id="@+id/pBar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"

        android:orientation="vertical">

        <Space
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <TextView
            android:id="@+id/tvProgressInfo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:gravity="center"
            android:text="Synchronize directories through the Internet!"
            android:textAlignment="center"
            android:textAppearance="?android:attr/textAppearanceMedium"/>

        <ProgressBar
            android:id="@+id/progress"
            style="?android:attr/progressBarStyleLarge"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"/>

        <TextView
            android:id="@+id/tvCountTasks"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:gravity="center"
            android:text="@string/action_synchronize"
            android:textAlignment="center"
            android:textAppearance="?android:attr/textAppearanceMedium"/>

        <Space
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/form"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:visibility="gone"
        android:orientation="vertical">

        <TextView
            android:id="@+id/textView1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:gravity="center"
            android:text="@string/Fields_marked_are_mandatory"
            android:textAlignment="center"
            android:textAppearance="?android:attr/textAppearanceMedium"/>

        <Space
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <Button
            android:id="@+id/btnLocust"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="62dp"
            android:layout_marginRight="62dp"
            android:minHeight="70dp"
            android:text="@string/title_activity_locust"/>

        <Button
            android:id="@+id/btnLocustDel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginTop="52dp"
            android:layout_marginLeft="62dp"
            android:layout_marginRight="62dp"
            android:minHeight="70dp"
            android:text="@string/title_activity_locust_del"/>

        <Button
            android:id="@+id/btnLocustHealth"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginTop="52dp"
            android:layout_marginLeft="62dp"
            android:layout_marginRight="62dp"
            android:minHeight="70dp"
            android:text="@string/Human_Health_and_Environment_HH_Env_Monitoring_Form"/>

        <Button
            android:id="@+id/btnSetup"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="52dp"
            android:layout_marginLeft="62dp"
            android:layout_marginRight="62dp"
            android:minHeight="70dp"
            android:text="@string/title_activity_setup"/>

        <Space
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignRight="@+id/textView1"
            android:layout_marginBottom="46dp">

            <Space
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"/>

            <TextView
                android:id="@+id/tvV"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Version: "
                android:textAppearance="?android:attr/textAppearanceMedium"/>

            <TextView
                android:id="@+id/tvVersion"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceMedium"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignLeft="@+id/textView1"
            android:layout_alignParentBottom="true"
            android:layout_alignRight="@+id/textView1"
            android:layout_marginBottom="16dp">

            <Space
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"/>

            <TextView
                android:id="@+id/tvID"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/Application_ID"
                android:textAppearance="?android:attr/textAppearanceMedium"/>

            <TextView
                android:id="@+id/tvAndroidID"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceMedium"/>
        </LinearLayout>

    </LinearLayout>
</RelativeLayout>
